본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
BIND DNS 및 DHCP 신규 취약점 보안 업데이트 권고2018.03.09

□ 개요
 o ISC(Internet Systems Consortium)는 BIND DNS와 DHCP에서 발생하는 원격 서비스 거부 취약점을 해결한 보안

    업데이트를 발표
 
□ 설명
 o DHCP 옵션을 처리하는 과정에서 버퍼 값에 대한 길이 검증 미흡으로 발생하는 버퍼 오버플로우 취약점(CVE-2018-5732) [1]
   - 영향 받는 소프트웨어
     · DHCP 4.1.0 ~ 4.1-ESV-R15, 4.2.0~4.2.8, 4.3.0 ~ 4.3.6, 4.4.0
 o badcache.c에서 악의적으로 조작된 패킷에 의해 발생하는 서비스 거부 취약점(CVE-2018-5734) [2]
   - 영향 받는 소프트웨어
     · BIND 9.10.5-S1 ~ 9.10.5-S4, 9.10.6-S1, 9.10.6-S2
 
□ 해결 방안
 o DHCP 버전 업그레이드를 통한 조치
   - DHCP 4.1-ESV-R15-P1, DHCP 4.3.6-P1, DHCP 4.4.1로 업그레이드
 o BIND 버전 업그레이드를 통한 조치
   - BIND 9.10.6-S3로 업그레이드

□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
 [1] https://kb.isc.org/article/AA-01565/75/CVE-2018-5732
 [2] https://kb.isc.org/article/AA-01562/74/CVE-2018-5734